Search Support

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

This thread was closed and archived. Please ask a new question if you need help.

Your new email re: Quantum does not explain if it applies to XP S/P 3

  • 1 பதிலளி
  • 1 இந்த பிரச்சனை உள்ளது
  • 7 views
  • Last reply by philipp

I am using XP S/P 3 and am using 52.3.0esr as you stated that would be the last version applicable to me. Your email today sounded like good news BUT you did not detail that it would apply to my application.

I tried it and it worked but others may ignore your email thinking it would not apply to XP users. Suggest you explain that to your XP end of service users.

Attached screenshots

All Replies (1)